//
//  MainViewController.swift
//  kt
//
//  Created by neox on 26.06.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class MainViewController: UITabBarController {
    
    override func viewDidLoad() {
        super.viewDidLoad()
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
    }

}
